CVE-2005-4821
CVSS7.5
发布时间 :2005-12-31 00:00:00
修订时间 :2008-09-05 16:57:55
NMCO    

[原文]Multiple SQL injection vulnerabilities in Land Down Under (LDU) v801 and earlier allow remote attackers to execute arbitrary SQL commands via parameters including (1) the m parameter in auth.php, (2) the f parameter in events.php, or (3) the e parameter in plug.php.


[CNNVD]Land Down Under多个SQL注入漏洞(CNNVD-200512-935)

        Land Down Under (LDU) v801及更早版本存在多个SQL注入漏洞,远程攻击者可以通过参数,包括 (1)auth.php中的m参数,(2)events.php中的f参数或(3)plug.php中的e参数,来执行任意SQL命令。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: NETWORK [攻击者不需要获取内网访问权或本地访问权]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:neocrome:land_down_under:801
cpe:/a:neocrome:land_down_under:800

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-4821
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-4821
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200512-935
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/14820
(UNKNOWN)  BID  14820
http://www.osvdb.org/19505
(UNKNOWN)  OSVDB  19505
http://www.osvdb.org/19504
(UNKNOWN)  OSVDB  19504
http://www.g-0.org/code/ldu-adv.html
(VENDOR_ADVISORY)  MISC  http://www.g-0.org/code/ldu-adv.html
http://archives.neohapsis.com/archives/fulldisclosure/2005-09/0381.html
(UNKNOWN)  FULLDISC  20050913 LDU Version 801 vulnerable

- 漏洞信息

Land Down Under多个SQL注入漏洞
高危 SQL注入
2005-12-31 00:00:00 2006-12-31 00:00:00
远程  
        Land Down Under (LDU) v801及更早版本存在多个SQL注入漏洞,远程攻击者可以通过参数,包括 (1)auth.php中的m参数,(2)events.php中的f参数或(3)plug.php中的e参数,来执行任意SQL命令。

- 公告与补丁

        

- 漏洞信息

19504
Land Down Under (LDU) auth.php m Parameter SQL Injection
Remote / Network Access Information Disclosure, Input Manipulation
Loss of Confidentiality, Loss of Integrity

- 漏洞描述

Land Down Under (LDU) contains a flaw that may allow a remote attacker to carry out an SQL injection attack. The issue is due to the 'auth.php' script not properly sanitizing user-supplied input to the 'm' variable. This may allow a remote attacker to inject or manipulate SQL queries in the back-end database.

- 时间线

2005-09-13 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站